1
saidan
Error with contact version 1.8 module
  • 2014/3/26 11:52

  • saidan

  • Just popping in

  • Posts: 25

  • Since: 2007/5/30


I installed the contact module version 1.8 , but the prblem is , when i am trying to send a message using the contact form i am getting the following message:

Sorry, your Message was not saved in our DB

i am installing xoops vesion 2.5.5, on my laptop wiht iis 7.5


2
Falcon22
Re: Error with contact version 1.8 module
  • 2014/3/29 3:25

  • Falcon22

  • Just popping in

  • Posts: 58

  • Since: 2003/12/26


I upgraded to 1.8.1 and that resolved my problems:

Contact 1.81 topic

Login

Who's Online

67 user(s) are online (51 user(s) are browsing Support Forums)


Members: 1


Guests: 66


Mamba,

more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Nov 30
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits